body.portaltype-bannerfolder #contentview-manage_tokenrole,
body.portaltype-banner #contentview-manage_tokenrole,
#edit-zone li#plone-contentmenu-portletmanager .plone-toolbar-submenu-header,
#edit-zone li.plonetoolbar-portlet-manager #portlet-manager-all,
#edit-zone li.plonetoolbar-portlet-manager a[id~="portlet-manager-plone.leftcolumn"],
#edit-zone a[id^="portlet-manager-uniud"],
#edit-zone a[id^="portlet-manager-ContentWellPortlets"],
#edit-zone a[id="portlet-manager-plone.footerportlets"],
body[class*="template-manage-portlets"] .contentwellportlets.row{ display: none; }
dl.portlet { margin-top: 0 }

.contentwellportlets.row{ margin-right: 0; }
.plone-toolbar-top #edit-zone .plone-toolbar-logo{ display: none; }
.plone-toolbar-top #edit-zone nav{ padding: 0; }
.icons-on .contenttype-banner::before{
content: '\e810'; 
}
.icons-on .contenttype-bannerfolder::before{
content: '\e818';
}

/* fix: ticket #6433 */
.template-folder_contents .pat-structure .navbar {position: relative; }
/* */

/* Temporary fix for accessibility */
/* Wow-box with counters */
.wow-box.orange {
    background-color: #c95000 !important;
}

.wow-box.blue {
    background-color: #587b8c !important;
}

/* Fix ulteriori approfondimenti, font color scura */
.portlet-ulteriori-approfondimenti .portlet-header {
    color: #4e312d !important;
}

/* 
Override del colore specificato su:
https://www.uniud.it/it/++plone++static/plone-legacy-compiled.css
*/

.template-tiles_view .banner-tile span.title {
	color: #c95000 !important;
}

.template-tiles_view .banner-tile span.banners-desc {
    color: #5d403c !important;
}

/* Padding mobile langauges */
@media (max-width:500px) {
	/* Language selector tap space */
	#header .wrapper #language-selector a {
	    padding-right: 14px;
	    padding-left: 14px;
	}
	
	/* Social links tap space */
	.uniud-bar-wrapper>div a {
	    padding: 0 15px !important; 
    }
    
    /* Extended navigation tap space */
    .portlet.portletNavigationTree ul.navTreeLevel0>li ul a {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    
    .portlet.portletNavigationTree ul.navTreeLevel0>li>div a {
        padding: .5em .5em .5em .8em;
    }
    
    /* Auto-toc tap space */
    .pat-autotoc .autotoc-nav .autotoc-level-3 {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
    }
    
    .pat-autotoc .autotoc-nav .autotoc-level-2 {
    	padding-top: 0.5em;
        padding-bottom: 0.5em;
    }

    /* Breadcrumbs tap space */
    .breadcrumbs li a {
        line-height: 2.3em;
    }
    
    /* Avvisi tap space */
    .portletCollectionNotices .portlet-footer a.show-all {
        padding-top: 1em; 
    }
    
    /* course-item  tap space*/
    .course-item a {
        line-height: 2.3em;
    }
}

/* END-OF  Temporary fix for accessibility */


#contentview-local_roles{ display: none !important; }
.userrole-manager #contentview-local_roles,
.userrole-reviewer #contentview-local_roles{ display: inline-block !important; }
button, html input[type="button"], input[type="reset"], input[type="submit"] {
vertical-align: middle;
margin-top: 5px;
height: auto;
}
input[type="submit"].searchPage {
vertical-align: top;
margin-top: 0px;
}

.destructive {
padding: 2px 6px !important;
}
.blurrable.firstToFocus + div {
margin-top: 5px;
margin-right: 0 !important;
}
#formfield-form-widgets-context_UID,
#archetypes-fieldname-nextPreviousEnabled,
#formfield-form-widgets-IVersionable-versioning_enabled{ display: none; }
#edit-zone a.actionMenuSelected{ background-color: #007bb3; }
#edit-zone{     z-index: 1001; }

#archetypes-fieldname-relatedItems,
#formfield-form-widgets-context_UID,
#contentview-local_roles{ display: none; }
.userrole-manager #contentview-local_roles,
.userrole-reviewer #contentview-local_roles{ display: inline-block }

.uniud-banners .portlet-content a { background-size: 80px; }
.uniud-4tab-listing.menu-padded .portlet.uniud-banners .portlet-content>a:last-child {
    background-size: contain;
}

.entries .entry .description.discreet { font-size: 13px; }

.business-card>a>div, .portlet.uniud-banners .portlet-content>a>div, .business-card>div>div, .portlet.uniud-banners .portlet-content>div>div, .business-card>a>span, .portlet.uniud-banners .portlet-content>a>span, .business-card>div>span, .portlet.uniud-banners .portlet-content>div>span{
  right: 0em;
  // left: auto;
}

.portletCollectionNotices .date{ border: none; }

body #portlets-below.row, body #portlets-above.row {
    margin-right: 0px !important;
    margin-left: -15px !important;
}

.portlet.portletNavigationTree ul.navTreeLevel0>li>a {
    padding: 0.3em 0.5em 0.3em 1em;
}
.portlet.portletNavigationTree header.portletHeader {
    color: #fff;
    background-color: #587b8c;
    margin-bottom: 2px;
    border: 0px transparent;
    font-size: 16.12px;
    font-weight: 400;
    padding: 0.4em 0em 0.2em;
    text-transform: uppercase;
}

.portlet.portletNavigationTree ul.navTreeLevel0>li.navTreeTopNode>div{ padding-left: 0; }
.portlet.portletNavigationTree header.portletHeader>a,
.portlet.portletNavigationTree ul.navTreeLevel0>li.navTreeTopNode>div>a {
    padding: 0.3em 0.5em 0.3em .8em;
    color: #fff;
    display: block;
}

#find_button, #reset_button,
.collectionKwFilters input[type="submit"]{ vertical-align: top; margin: 0; }

.plone-modal-content .banner-list-item .leftcol{ float: left; margin: 0 0 0px 10px; max-width: 45%; }
.plone-modal-content .banner-list-item .rightcol{ float: right; margin: 0 0 0px 0px; max-width: 45%; }
.plone-modal-content .banner-list-item .documentDescription { font-size: 14px; padding: .5em 0; line-height: 1.4; }


@media only screen and (max-width: 599px) {
  .plone-modal-content .banner-list-item .leftcol{ float: none; max-width: 100%; }
  .plone-modal-content .banner-list-item .rightcol{ float: none; max-width: 100%; }
}

@media (min-width: 960px){
.plone-modal-dialog {
    width: 900px;
}
}

.plone-toolbar-top #main-menu.active { top: 50px; }

.plone-modal-header:before, .plone-modal-header:after, .plone-modal-footer:before, .plone-modal-footer:after {
    content: " ";
    display: table;
    clear: both;
}

/* ref. Alioth #6170 */
.ratings{ display: none; }

/* ref. Alioth #6293 */
.template-uniud_alboufficiale_view #content-wrapper > .wrapper > article.menu-padded, #content-wrapper > .wrapper > section.menu-padded {
    padding-left: 33px;
}
.template-uniud_alboufficiale_view td {
    border-top: 1px solid #ad9f9d;
}
.template-uniud_alboufficiale_view th {
    padding-right: 1em;
    text-align: left;
}


/* modal */
.plone-modal-loading {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;
    border-radius: .5em;
    width: 40em;
    height: 40px
}

.plone-modal-header {
    padding: 5px 10px
}

.plone-modal-title {
    font-size: 120%;
    margin: 4px 0
}

.plone-modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    z-index: 1040
}

.plone-modal.in {
    display: block !important
}

.plone-modal.fade {
    opacity: 0;
    -webkit-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    transition: opacity .5s linear
}

.plone-modal.fade.in {
    opacity: 1;
    -webkit-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    transition: opacity .5s linear
}

.plone-modal-open {
    overflow: hidden;
    padding-right: 15px
}

.plone-modal-open .plone-modal {
    overflow-x: hidden;
    overflow-y: auto
}

.plone-modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.plone-modal.fade .plone-modal-dialog {
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out
}

.plone-modal.in .plone-modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media (min-width: 768px) {
    .plone-modal-dialog {
        width:600px;
        margin: 30px auto
    }
}

.plone-modal-content {
    background: #fff;
    overflow: inherit
}

.plone-modal-body {
    padding: 15px;
    position: relative
}

.plone-modal-footer {
    text-align: right;
    border-top: 1px solid #e5e5e5;
    padding: 15px
}

.plone-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: .85
}

.plone-modal-close {
    float: right;
    font-size: 21px;
    line-height: 1;
    color: #000;
    opacity: .2;
    filter: alpha(opacity=20)
}

.plone-modal-close:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: .5;
    filter: alpha(opacity=50)
}
/* */

.collapsedHeading + ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

@media only screen and (min-width: 600px) and (max-width: 960px) {
    #header .wrapper .header-bar { position: relative; }
    #header .wrapper .header-bar #container-trigger-menu { display: inline-block !important; position: absolute; right: 20px; }
    main#content-wrapper .wrapper nav.uniud-menu { display: block; height: auto; }
    .uniud-menu ul.uniud-menu-tabs li { display: inline-block; margin-bottom: 10px; }
    #portaltab-e-magazine { top: 0; }
}
